Zeige Ergebnis 1 bis 2 von 2

Thema: Doser Slave Updaten

  1. #1
    Registriert seit
    24.03.2018
    Beiträge
    35

    Standard Doser Slave Updaten

    Liebe User

    Ich habe einen Doser 2.1 (SA) mit Version 1.28 und daran einen 4er Slave-Doser 2.1 mit Version 1.24 und einen 2er Slave-Doser 2.1 mit Version 1.27 angebunden.
    Nun wollte ich ein Update der Slave-Doser machen.

    Trennte dafür alle Geräte vom PAB-Anschluss und lies nur das Gerät angeschlossen, dass ich Updaten wollte.
    Das Update startete auch, .. lösche Flash.. und dann Übertrage Firmware.
    Leider stürzte dann GCC ab bzw. die Übetragung kam zum Stocken und dadurch stürzte GCC ab.

    Seither ist der Doser nicht mehr über PAB zu erreichen. Die Grüne Status-LED blinkt schnell

    Was kann ich tun?
    Angehängte Grafiken Angehängte Grafiken

  2. #2
    Registriert seit
    24.03.2018
    Beiträge
    35

    Standard

    Habe es selbst geschafft.

    Die ganze Thematik lag vermutlich an ein inkompatibiliät meines PCs bzw. der USB 3.0-Buchse mit dem Doser.
    Nachdem ich einen alten Laptop mit USB 2.0 genommen habe konnte ich das "Notfall"-Update ohne Abbrüche einspielen.

Forumregeln

  • Es ist dir nicht erlaubt, neue Themen zu verfassen.
  • Es ist dir nicht erlaubt, auf Beiträge zu antworten.
  • Es ist dir nicht erlaubt, Anhänge hochzuladen.
  • Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
  •